XCB 1.13

Data Fields
xcb_input_string_feedback_state_t Struct Reference
XCB Input API

xcb_input_string_feedback_state_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | feedback_id
uint16_t | len
uint16_t | max_symbols
uint16_t | num_keysyms

## Detailed Description

xcb_input_string_feedback_state_t

The documentation for this struct was generated from the following file:

- xinput.h